
@font-face {
	font-family: 'IranSanse';
	src: local('IranSanse'),
	url('IRANSans/IRANSansWeb.eot') format('eot'),
	url('IRANSans/IRANSansWeb.ttf') format('ttf'),
	url('IRANSans/IRANSansWeb.woff') format('woff'),
	url('IRANSans/IRANSansWeb.woff2') format('woff2');
}

@font-face {
	font-family: 'IranSanseL';
	src: local('IranSanse'),
	url('IRANSans/IRANSansWeb_Light.eot') format('eot'),
	url('IRANSans/IRANSansWeb_Light.ttf') format('ttf'),
	url('IRANSans/IRANSansWeb_Light.woff') format('woff'),
	url('IRANSans/IRANSansWeb_Light.woff2') format('woff2');
}

@font-face {
	font-family: 'Vazir';
	src: local('Vazir'),
	url('Vazir/Vazir.eot'),
	url('Vazir/Vazir.eot?#iefix') format('embedded-opentype'),
	url('Vazir/Vazir.woff') format('woff'),
	url('Vazir/Vazir.ttf') format('truetype');
	font-weight: normal;
}            
  
@font-face {
	font-family: "BBCNasim";
	src: local('BBCNasim'),
	url('BBCNasim/BBCNasim.ttf') format("truetype"),
	url('BBCNasim/BBCNasim.otf') format("opentype");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "Tanha";
	src: local(''),
	url('tanha-v0.9/Farsi-Digits/Tanha-FD.ttf') format("truetype"),
	url('tanha-v0.9/Farsi-Digits/Tanha-FD.eot') format("opentype"),
	url('tanha-v0.9/Farsi-Digits/Tanha-FD.woff') format('woff'),
	url('tanha-v0.9/Farsi-Digits/Tanha-FD.woff2') format('woff2');
	font-weight: normal;
	font-style: normal
}
  
@font-face {
	font-family: 'FontAwesome';
	src: local('FontAwesome_pro'),
	url('FontAwesome_pro/webfonts/fa-solid-900') format('ttf'),
	url('FontAwesome_pro/webfonts/fa-solid-900.woff2') format('woff2');
}

